Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88334 - Install crashes with the following error: Attributeerror: cdrominstallmethod instance has no attribute 'timestamp'
Summary: Install crashes with the following error: Attributeerror: cdrominstallmethod ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 01:15 UTC by Jaime Alvarado
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:11 UTC


Attachments (Terms of Use)

Description Jaime Alvarado 2003-04-09 01:15:19 UTC
Description of problem:
Kept having and applied fix for Bug 75377. Now it crashes with the following 
error: Attributeerror: cdrominstallmethod instance has no attribute 'timestamp'

Version-Release number of selected component (if applicable):
glibc-common-2.2.93-5.


How reproducible:
Everytime the installation start

Steps to Reproduce:
1.Start install with the upgrades option
2.Install the upgrade from the floppy image
3.Continue installation as normal, select the packages for workstation 
install.      
Actual results:
Righ after the image is copied to the HD, the install fails with an unhandled 
exception.



Expected results:  To have working RH8 workstation


Additional info:

I have a P120 with 64 Mb of memory and a 3 GB HD.

Error Log appears below:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 719, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 283, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/tmp/updates/image.py", line 244, in getFilename
    if (self.timestamp is None and
AttributeError: CdromInstallMethod instance has no attribute 'timestamp'

Local variables in innermost frame:
h: <header object at 0x8798290>
self: <image.CdromInstallMethod instance at 0x868bcec>
timer: <timer.Timer instance at 0xa91b6ac>


Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 1
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 1
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 1
GNOME Software Development: 0
Games and Entertainment: 1
German Support: 0
Graphical Internet: 1
Graphics: 1
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 1
KDE Software Development: 0
Kernel Development: 0
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 1
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 1
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 1
Text-based Internet: 0
Turkish Support: 0
Ukrainian Support: 0
Web Server: 1
Windows File Server: 1
Workstation Common: 0
X Software Development: 0
X Window System: 1
XEmacs: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn: 
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 1, GConf-devel: 
0, GConf2: 1, GConf2-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 0, Guppi: 
0, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 
0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 
1, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 0, ORBit2: 
1, ORBit2-devel: 0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0, PyQt-
examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, 
SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, 
VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-75dpi-fonts: 1, XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-
ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-
75dpi-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-
fonts: 0, XFree86-Mesa-libGL: 1, XFree86-Mesa-libGLU: 1, XFree86-Xnest: 0, 
XFree86-Xvfb: 0, XFree86-base-fonts: 1, XFree86-cyrillic-fonts: 0, XFree86-
devel: 0, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-
tools: 1, XFree86-truetype-fonts: 1, XFree86-twm: 1, XFree86-xauth: 1, XFree86-
xdm: 1, XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, Xaw3d-devel: 0, 
Xbae: 0, Xbae-devel: 0, Xft: 1, Xft-devel: 0, Xlt: 0, Xlt-devel: 0, Xtest: 1, 
a2ps: 1, abiword: 0, ac-archive: 0, acl: 1, adjtimex: 0, alchemist: 1, 
alchemist-devel: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, 
amanda-server: 0, ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, 
anaconda-runtime: 0, anacron: 1, anonftp: 0, apel: 0, apmd: 1, ark: 1, 
arpwatch: 0, arts: 1, arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, 
aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-
ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, 
aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 1, at-spi: 0, at-
spi-devel: 0, atk: 1, atk-devel: 0, attr: 1, audiofile: 1, audiofile-devel: 0, 
aumix: 1, aumix-X11: 0, authconfig: 1, authconfig-gtk: 1, autoconf: 0, 
autoconf213: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 1, automake: 0, 
automake14: 0, automake15: 0, autorun: 1, awesfx: 0, balsa: 0, basesystem: 1, 
bash: 1, bash-doc: 0, bc: 1, bdflush: 1, beecrypt: 0, beecrypt-devel: 0, bg5ps: 
0, bind: 1, bind-devel: 0, bind-utils: 1, binutils: 0, bison: 0, bitmap-fonts: 
1, bitmap-fonts-cjk: 0, blas: 0, blas-man: 0, bonobo: 1, bonobo-activation: 1, 
bonobo-activation-devel: 0, bonobo-conf: 1, bonobo-conf-devel: 0, bonobo-devel: 
0, bootparamd: 0, booty: 0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 
0, busybox: 0, busybox-anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-
libs: 1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, 
cadaver: 0, cdda2wav: 1, cdecl: 0, cdicconf: 0, cdlabelgen: 1, cdp: 1, 
cdparanoia: 1, cdparanoia-devel: 0, cdparanoia-libs: 1, cdrdao: 1, cdrecord: 1, 
cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, chromium: 1, 
cipe: 0, cleanfeed: 0, compat-db: 0, compat-gcc: 0, compat-gcc-c++: 0, compat-
gcc-g77: 0, compat-gcc-java: 0, compat-gcc-objc: 0, compat-libgcj: 0, compat-
libgcj-devel: 0, compat-libstdc++: 1, compat-libstdc++-devel: 0, compat-pwdb: 
0, compat-slang: 0, comps-extras: 1, comsat: 0, control-center: 1, cpio: 1, 
cpp: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 1, ctags: 0, cups: 
0, cups-devel: 0, cups-drivers: 0, cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 
0, cups-libs: 1, curl: 1, curl-devel: 0, cvs: 0, cyrus-sasl: 1, cyrus-sasl-
devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, db4: 1, 
db4-devel: 0, db4-java: 0, db4-utils: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-
xemacs: 0, dejagnu: 0, desktop-backgrounds-basic: 1, desktop-backgrounds-extra: 
1, desktop-file-utils: 1, dev: 1, dev86: 0, dhclient: 1, dhcp: 0, dhcp-devel: 
0, dia: 1, dialog: 1, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, 
diskcheck: 0, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 1, docbook-
style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, dosfstools: 
1, doxygen: 0, doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 1, dvgrab: 
0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, eel2: 1, eel2-devel: 0, efax: 0, 
eject: 1, elinks: 0, emacs: 1, emacs-el: 0, emacs-leim: 1, emacspeak: 0, 
enscript: 0, eog: 1, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound: 
1, esound-devel: 0, ethereal: 1, ethereal-gnome: 0, ethtool: 1, evolution: 1, 
exmh: 0, expat: 1, expat-devel: 0, expect: 0, fam: 1, fam-devel: 0, fbset: 1, 
festival: 0, festival-devel: 0, fetchmail: 0, file: 1, file-roller: 1, 
filesystem: 1, fileutils: 1, findutils: 1, finger: 1, finger-server: 0, 
firstboot: 1, flex: 0, flim: 0, flim-xemacs: 0, fontconfig: 1, fontconfig-
devel: 0, fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 
0, fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, 
foomatic: 1, fortune-mod: 1, freeciv: 1, freetype: 1, freetype-demos: 0, 
freetype-devel: 0, freetype-utils: 0, ftp: 1, ftpcopy: 0, g-wrap: 0, g-wrap-
devel: 0, gail: 1, gail-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 0, 
gawk: 1, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-gnat: 0, gcc-java: 0, gcc-objc: 0, 
gconf-editor: 1, gd: 1, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 
0, gdk-pixbuf: 1, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, 
genromfs: 0, gettext: 0, gftp: 1, ggv: 1, ghostscript: 1, ghostscript-devel: 0, 
ghostscript-fonts: 1, ghostscript-gtk: 0, giftrans: 0, gimp: 1, gimp-data-
extras: 1, gimp-devel: 0, gimp-perl: 0, gimp-print: 1, gimp-print-cups: 0, gimp-
print-devel: 0, gimp-print-utils: 1, gkermit: 0, gkrellm: 0, glade: 0, glade2: 
0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel: 0, glibc: 1, glibc-common: 1, 
glibc-debug: 0, glibc-debug-static: 0, glibc-devel: 0, glibc-kernheaders: 0, 
glibc-profile: 0, glibc-utils: 0, glut: 0, glut-devel: 0, gmp: 1, gmp-devel: 0, 
gnome-applets: 1, gnome-audio: 1, gnome-audio-extra: 0, gnome-desktop: 1, gnome-
desktop-devel: 0, gnome-games: 1, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-
devel: 0, gnome-lokkit: 0, gnome-media: 1, gnome-mime-data: 1, gnome-panel: 1, 
gnome-pilot: 1, gnome-pilot-devel: 0, gnome-print: 1, gnome-print-devel: 0, 
gnome-python2: 1, gnome-python2-applet: 0, gnome-python2-bonobo: 1, gnome-
python2-canvas: 1, gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 1, gnome-
python2-nautilus: 0, gnome-session: 1, gnome-spell: 1, gnome-system-monitor: 1, 
gnome-terminal: 1, gnome-user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-
devel: 0, gnome-vfs-extras: 1, gnome-vfs2: 1, gnome-vfs2-devel: 0, gnome-vfs2-
extras: 1, gnomemeeting: 0, gnucash: 0, gnuchess: 1, gnumeric: 0, gnumeric-
devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto2: 1, gphoto2-devel: 0, gpm: 1, 
gpm-devel: 0, gqview: 1, grep: 1, grip: 1, groff: 1, groff-gxditview: 0, groff-
perl: 0, grub: 1, gsl: 0, gsl-devel: 0, gtk+: 1, gtk+-devel: 0, gtk-doc: 0, gtk-
engines: 1, gtk2: 1, gtk2-devel: 0, gtk2-engines: 1, gtkam: 1, gtkam-gimp: 0, 
gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 0, gtkhtml2: 1, gtkhtml2-devel: 0, 
gtoaster: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, 
hdparm: 1, hesiod: 1, hesiod-devel: 0, hexedit: 0, hotplug: 1, hotplug-gtk: 0, 
hpijs: 1, htdig: 1, htdig-web: 0, htmlview: 1, httpd: 1, httpd-devel: 0, httpd-
manual: 1, hwbrowser: 1, hwcrypto: 1, hwdata: 1, im-sdk: 0, imap: 0, imap-
devel: 0, imlib: 1, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 
1, inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, intltool: 1, 
ipchains: 0, iproute: 1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, 
ipvsadm: 0, ipxutils: 0, irb: 0, irda-utils: 1, iscsi: 0, isdn4k-utils: 1, 
isdn4k-utils-devel: 0, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 
1, jcode.pl: 0, jdkgcj: 0, jed: 0, jfsutils: 1, jisksp14: 0, jisksp16-1990: 0, 
joe: 0, joystick: 1, jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, kakasi: 0, 
kakasi-devel: 0, kakasi-dict: 0, kamera: 1, kappa20: 0, karm: 0, kbd: 1, 
kbdconfig: 1, kcalc: 1, kcc: 0, kcharselect: 1, kcoloredit: 0, kdbg: 0, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-
Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-
i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-
Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0, kdeaddons-kicker: 1, 
kdeaddons-knewsticker: 1, kdeaddons-konqueror: 1, kdeaddons-noatun: 0, 
kdeadmin: 0, kdeartwork: 1, kdeartwork-kworldclock: 0, kdeartwork-locolor: 1, 
kdeartwork-screensavers: 1, kdebase: 1, kdebase-devel: 0, kdebindings: 0, 
kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava: 0, kdebindings-
kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames: 1, kdegames-
devel: 0, kdelibs: 1, kdelibs-devel: 0, kdemultimedia-arts: 1, kdemultimedia-
devel: 0, kdemultimedia-kfile: 1, kdemultimedia-libs: 1, kdenetwork-devel: 0, 
kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk-gimp: 0, kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, 
kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, kdesdk-kompare: 0, kdesdk-kspy: 0, 
kdessh: 1, kdetoys: 0, kdeutils-laptop: 1, kdevelop: 0, kdf: 1, kdict: 1, kdoc: 
0, kdvi: 1, kedit: 1, keduca: 0, kernel: 1, kernel-BOOT: 0, kernel-doc: 0, 
kernel-pcmcia-cs: 1, kernel-source: 0, kernel-utils: 0, kfax: 0, kfile-pdf: 1, 
kfile-png: 1, kfloppy: 1, kfract: 0, kgeo: 0, kghostview: 1, khexedit: 1, 
kiconedit: 1, kinput2-canna-wnn6: 0, kit: 1, kjots: 1, klettres: 0, kljettool: 
1, klpq: 1, klprfax: 1, kmail: 1, kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 1, 
knewsticker: 1, knm_new: 0, knode: 0, knotes: 0, koffice: 0, koffice-devel: 0, 
kon2: 0, kon2-fonts: 0, koncd: 1, kooka: 0, korn: 0, kpaint: 1, kpf: 1, kppp: 
1, kpppload: 1, krb5-devel: 0, krb5-libs: 1, krb5-server: 0, krb5-workstation: 
0, krbafs: 1, krbafs-devel: 0, krbafs-utils: 0, kregexpeditor: 1, kregexpeditor-
devel: 0, kruler: 0, kscd: 1, ksirc: 0, ksnapshot: 1, kstars: 0, ksymoops: 1, 
ktalkd: 0, kterm: 0, ktimer: 1, ktouch: 0, kudzu: 1, kudzu-devel: 0, kuickshow: 
1, kview: 1, kviewshell: 1, kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, 
lam: 0, lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 
1, lha: 1, libIDL: 1, libIDL-devel: 0, libacl: 1, libacl-devel: 0, libaio: 0, 
libaio-devel: 0, libao: 1, libao-devel: 0, libart_lgpl: 1, libart_lgpl-devel: 
0, libattr: 1, libattr-devel: 0, libavc1394: 0, libavc1394-devel: 0, libbonobo: 
1, libbonobo-devel: 0, libbonoboui: 1, libbonoboui-devel: 0, libcap: 1, libcap-
devel: 0, libcapplet0: 1, libcapplet0-devel: 0, libdbi: 0, libdbi-dbd-mysql: 0, 
libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 1, libelf-devel: 0, libesmtp: 0, 
libesmtp-devel: 0, libf2c: 0, libgail-gnome: 0, libgal19: 1, libgcc: 1, libgcj: 
0, libgcj-devel: 0, libghttp: 1, libghttp-devel: 0, libglade: 1, libglade-
devel: 0, libglade2: 1, libglade2-devel: 0, libgnat: 0, libgnome: 1, libgnome-
devel: 0, libgnomecanvas: 1, libgnomecanvas-devel: 0, libgnomeprint: 1, 
libgnomeprint-devel: 0, libgnomeprint15: 1, libgnomeprintui: 1, libgnomeprintui-
devel: 0, libgnomeui: 1, libgnomeui-devel: 0, libgtop: 0, libgtop-devel: 0, 
libgtop-examples: 0, libgtop2: 1, libgtop2-devel: 0, libjpeg: 1, libjpeg-devel: 
0, libkscan: 0, libkscan-devel: 0, libmng: 1, libmng-devel: 0, libmng-static: 
0, libmrproject: 1, libmrproject-devel: 0, libobjc: 0, libogg: 1, libogg-devel: 
0, libole2: 0, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-devel: 0, 
libpng10: 1, libpng10-devel: 0, libraw1394: 0, libraw1394-devel: 0, librep: 0, 
librep-devel: 0, librpm404: 1, librpm404-devel: 0, librsvg: 0, librsvg-devel: 
0, librsvg2: 1, librsvg2-devel: 0, libstdc++: 1, libstdc++-devel: 0, libtabe: 
0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 0, libtiff: 1, libtiff-
devel: 0, libtool: 0, libtool-libs: 1, libtool-libs13: 0, libungif: 1, libungif-
devel: 0, libungif-progs: 0, libunicode: 1, libunicode-devel: 0, libusb: 1, 
libusb-devel: 0, libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 
0, libwnck: 1, libwnck-devel: 0, libwvstreams: 1, libwvstreams-devel: 0, 
libxml: 1, libxml-devel: 0, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxml2-
python: 1, libxslt: 1, libxslt-devel: 0, libxslt-python: 0, licq: 0, licq-
gnome: 0, licq-kde: 0, licq-qt: 0, licq-text: 0, lilo: 1, linc: 1, linc-devel: 
0, linuxdoc-tools: 1, lisa: 1, lm_sensors: 1, lm_sensors-devel: 0, lockdev: 1, 
lockdev-devel: 0, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, 
lslk: 0, lsof: 1, ltrace: 0, lv: 0, lvm: 1, lynx: 0, m2crypto: 0, m4: 1, 
macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, 
man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 
0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-
pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 0, 
metacity: 1, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 
0, mgetty-viewfax: 0, mgetty-voice: 0, mikmod: 1, mingetty: 1, miniChinput: 0, 
minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mktemp: 1, mod_auth_mysql: 
0, mod_auth_pgsql: 0, mod_perl: 1, mod_python: 1, mod_ssl: 1, modutils: 1, 
modutils-devel: 0, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 0, 
mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-
mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 0, mozilla-nss: 1, mozilla-nss-
devel: 0, mozilla-psm: 1, mpage: 1, mrproject: 1, mrtg: 0, mt-st: 1, mtools: 1, 
mtr: 1, mtr-gtk: 1, mtx: 0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-
server: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, 
nasm-rdoff: 0, nautilus: 1, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 
1, ncurses-c++-devel: 0, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-snmp: 1, 
net-snmp-devel: 0, net-snmp-utils: 1, net-tools: 1, netatalk: 0, netatalk-
devel: 0, netconfig: 1, netdump: 0, netdump-server: 0, netpbm: 1, netpbm-devel: 
0, netpbm-progs: 1, newt: 1, newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, 
nkf: 0, nmap: 1, nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 1, nss_db: 0, 
nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-
devel: 0, octave: 0, open: 0, openh323: 0, openh323-devel: 0, openjade: 1, 
openldap: 1, openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, 
openldap12: 0, openmotif: 0, openmotif-devel: 0, openmotif21: 0, openoffice: 1, 
openoffice-i18n: 1, openoffice-libs: 1, openssh: 1, openssh-askpass: 1, openssh-
askpass-gnome: 1, openssh-clients: 1, openssh-server: 1, openssl: 1, openssl-
devel: 0, openssl-perl: 0, openssl095a: 0, openssl096: 0, oprofile: 0, orbit-
python: 1, orbit-python-devel: 0, pam: 1, pam-devel: 0, pam_krb5: 1, pam_smb: 
1, pan: 0, pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, passivetex: 1, 
passwd: 1, patch: 1, patchutils: 0, pax: 1, pccts: 0, pciutils: 1, pciutils-
devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-Tar: 0, perl-
BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 0, perl-Compress-
Zlib: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, 
perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 1, perl-Devel-Symdump: 0, 
perl-Digest-HMAC: 0, perl-Digest-SHA1: 0, perl-File-MMagic: 0, perl-Filter: 1, 
perl-Filter-Simple: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1, perl-HTML-
Tagset: 1, perl-Inline: 0, perl-NKF: 0, perl-Net-DNS: 0, perl-PDL: 0, perl-
Parse-RecDescent: 0, perl-Parse-Yapp: 1, perl-RPM2: 0, perl-SGMLSpm: 1, perl-
TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0, perl-
URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-
Parser: 1, perl-XML-Twig: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-
libxml-perl: 1, perl-suidperl: 0, php: 1, php-dbg-base: 0, php-dbg-client: 0, 
php-dbg-server: 0, php-devel: 0, php-imap: 1, php-ldap: 1, php-manual: 0, php-
mysql: 0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 1, 
pilot-link-devel: 0, pilot-link095-compat: 0, pine: 0, pinfo: 1, pkgconfig: 0, 
plugger: 0, pmake: 0, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 0, postgresql: 
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-jdbc: 0, postgresql-
libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, 
postgresql-server: 0, postgresql-tcl: 0, ppp: 1, prelink: 0, privoxy: 0, 
procinfo: 0, procmail: 1, procps: 1, psacct: 0, psgml: 1, psmisc: 1, pspell: 1, 
pspell-devel: 0, pstack: 0, psutils: 1, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwlib: 0, pwlib-devel: 0, pxe: 0, pyOpenSSL: 1, pychecker: 0, pydict: 0, 
pygtk2: 1, pygtk2-devel: 0, pygtk2-libglade: 1, python: 1, python-devel: 0, 
python-docs: 0, python-optik: 1, python-tools: 0, pyxf86config: 1, qmkbootdisk: 
0, qt: 1, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, 
qt-devel: 0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, 
qtcups: 0, qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 
0, rcs: 0, rdate: 1, rdesktop: 0, rdist: 1, readline: 1, readline-devel: 0, 
readline41: 0, recode: 0, recode-devel: 0, redhat-artwork: 1, redhat-config-
bind: 1, redhat-config-date: 1, redhat-config-httpd: 1, redhat-config-keyboard: 
1, redhat-config-kickstart: 1, redhat-config-language: 1, redhat-config-mouse: 
1, redhat-config-network: 1, redhat-config-nfs: 1, redhat-config-packages: 1, 
redhat-config-printer: 1, redhat-config-printer-gui: 1, redhat-config-proc: 1, 
redhat-config-rootpassword: 1, redhat-config-securitylevel: 1, redhat-config-
services: 1, redhat-config-soundcard: 1, redhat-config-users: 1, redhat-config-
xfree86: 1, redhat-logos: 1, redhat-logviewer: 1, redhat-lsb: 0, redhat-menus: 
1, redhat-release: 1, redhat-rpm-config: 0, redhat-switch-printer: 1, redhat-
switch-printer-gnome: 1, redhat-switchmail: 1, redhat-switchmail-gnome: 1, 
reiserfs-utils: 1, rep-gtk: 0, rhmask: 0, rhn-applet: 1, rhnlib: 1, rhpl: 1, 
rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1, rpm: 1, rpm-build: 0, rpm-devel: 
0, rpm-python: 1, rpm2html: 0, rpm404-python: 1, rpmdb-redhat: 0, rsh: 1, rsh-
server: 0, rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-
mode: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, rwall-server: 0, 
rwho: 0, samba: 1, samba-client: 1, samba-common: 1, samba-swat: 0, sane-
backends: 1, sane-backends-devel: 0, sane-frontends: 1, sash: 0, sawfish: 0, 
screen: 1, scrollkeeper: 1, sed: 1, sendmail: 1, sendmail-cf: 0, sendmail-
devel: 0, sendmail-doc: 0, setserial: 1, setup: 1, setuptool: 1, sgml-common: 
1, sh-utils: 1, shadow-utils: 1, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 
0, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 0, slocate: 1, slrn: 0, slrn-
pull: 0, sndconfig: 0, sox: 1, sox-devel: 0, spamassassin: 0, specspo: 1, 
splint: 0, squid: 1, squirrelmail: 0, star: 1, stardict: 0, stat: 0, 
statserial: 1, strace: 0, stunnel: 1, sudo: 1, swig: 0, switchdesk: 1, 
switchdesk-gnome: 1, switchdesk-kde: 1, sylpheed: 0, symlinks: 0, sysklogd: 1, 
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, talk-
server: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, tcp_wrappers: 1, tcpdump: 1, 
tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, tetex: 1, tetex-afm: 1, tetex-
doc: 0, tetex-dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-xdvi: 1, texinfo: 
0, textutils: 1, tftp: 0, tftp-server: 0, time: 1, timeconfig: 1, timidity++: 
0, tix: 0, tk: 0, tkinter: 0, tmake: 0, tmpwatch: 1, tora: 0, traceroute: 1, 
transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfonts-ja: 0, ttfonts-ko: 0, 
ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 1, tux: 1, tuxracer: 1, umb-
scheme: 1, unarj: 0, units: 0, unix2dos: 1, unixODBC: 0, unixODBC-devel: 0, 
unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 1, 
usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 1, utempter: 1, util-linux: 
1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 1, vim-minimal: 1, vixie-
cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis-tools: 1, vsftpd: 
0, vte: 1, vte-devel: 0, w3c-libwww: 1, w3c-libwww-apps: 0, w3c-libwww-devel: 
0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-el-xemacs: 0, watanabe-vf: 0, 
webalizer: 1, wget: 1, which: 1, whois: 1, wine: 0, wine-devel: 0, wireless-
tools: 1, wl: 0, wl-common: 0, wl-xemacs: 0, wmapm: 0, wmclock: 0, wmix: 0, 
words: 1, wordtrans: 0, wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wu-
ftpd: 0, wvdial: 1, x3270: 0, x3270-text: 0, x3270-x11: 0, xawtv: 1, xboard: 1, 
xcdroast: 0, xchat: 1, xcin: 0, xcpustate: 0, xdelta: 1, xdelta-devel: 0, 
xemacs: 0, xemacs-el: 0, xemacs-info: 0, xferstats: 0, xfig: 0, xinetd: 1, 
xinitrc: 1, xisdnload: 1, xloadimage: 0, xml-common: 1, xmltex: 1, xmlto: 1, 
xmms: 1, xmms-devel: 0, xmms-skins: 0, xosview: 0, xpdf: 1, xpdf-chinese-
simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, 
xsane: 1, xsane-gimp: 1, xscreensaver: 1, xsnow: 0, xsri: 1, xtoolwait: 0, 
xtraceroute: 0, yelp: 1, yp-tools: 1, ypbind: 1, ypserv: 0, ytalk: 0, zebra: 0, 
zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b0e4>>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b0e4>>
  device: hdb
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl8-install_art-bluecur.png, rnotes/02-rhl8-
install_art-cwide.png, rnotes/03-rhl8-install_art-evoluti.png, rnotes/04-rhl8-
install_art-mozilla.png, rnotes/05-rhl8-install_art-nautilu.png, rnotes/06-rhl8-
install_art-office.png, rnotes/07-rhl8-install_art-persona.png, rnotes/08-rhl8-
install_art-rhce.png, rnotes/09-rhl8-install_art-rhgls.png, rnotes/10-rhl8-
install_art-advserv.png, rnotes/11-rhl8-install_art-rhn.png]
    intf: Already dumped
    pixcurnum: 1
    numTotal: 595
    sizeComplete: 0
    progview: <gtk.TreeView object (GtkTreeView) at 0x84070ac>
    totalSize: 1909764
    pixtimer: Timer instance, containing members:
      startedAt: 1049777821.95
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x8ccb574>
    total_iter: <GtkTreeIter at 0x911c6b8>
    completed_iter: <GtkTreeIter at 0x8772490>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x8ceb70c>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x8cfd60c>, 'summary': 
<gtk.Label object (GtkLabel) at 0x8cca0a4>, 'package': <gtk.Label object 
(GtkLabel) at 0x8ce9884>}
    numComplete: 0
    remaining_iter: <GtkTreeIter at 0x905c420>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound 
method InstallControlWindow.prevClicked of <gui.InstallControlWindow instance 
at 0x82a857c>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x82a857c>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method 
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 
0x82a857c>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x82a857c>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x82a857c>>), ('gtk-execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 
0x82a857c>>))
        handle: 1979
        help: <TextViewBrowser object (GtkTextView) at 0x820e80c>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x8695bbc>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x85f3294>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x8386a0c>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x83c7424>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x84897e4>
        debugButton: <gtk.Button object (GtkButton) at 0x85f3564>
        table: <gtk.Table object (GtkTable) at 0x8489814>
        releaseButton: <gtk.Button object (GtkButton) at 0x84de63c>
        hbox: <gtk.HBox object (GtkHBox) at 0x85f606c>
        box: <gtk.VBox object (GtkVBox) at 0x821b2a4>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x821ac2c>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x82a85cc>
        langSearchPath: [en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x84de91c>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x85f35b4>
        bin: <gtk.Frame object (GtkFrame) at 0x83ca774>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x869b9ec>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x8ce0834>
    adpix: <gtk.Image object (GtkImage) at 0x96f2ab4>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8ce098c>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b0e4>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x868b0e4>>
    mountcount: 5
    entries: [fsentry -- device: hda2   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda3   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b0e4>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'it-
ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': 
['Russian', 'ru', 'pc102', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc102', ''], 'no': ['Norwegian', 'no', 'pc102', ''], 'de-
latin1-nodeadkeys': ['German (latin1 w/ no 
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106', ''], 'us-
acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is', 'pc102', ''], 'cz-
us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 1
    utcOffset: 1
    arc: 0
    tz: America/New_York
    dst: 1
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda2
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: password1
    serialDevice: None
    device: hda
    drivelist: [hda]
    serial: 0
    password: $1$þììwðÃýq$hpHd8V/yILk9KFbFDYSrG.
    forceLBA32: 0
  mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.1.255
IPADDR=192.168.1.30
NETMASK=255.255.255.0
NETWORK=192.168.1.0
ONBOOT=yes

}
    primaryNS: 192.168.1.10
    hostname: rh8-wks1
    secondaryNS: None
    gateway: 192.168.1.1
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : Trident Microsystems|TGUI 9660/938x/968x
server: XFree86
cardManf: None
vidRam: 2048
carddata: 
{'CHIPSET': 'TGUI9660', 'NOCLOCKPROBE': '', 'DRIVER': 'trident', 'NAME': 'Triden
t TGUI9660 (generic)', 'SERVER': 'SVGA'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://hdb/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x83d77fc>]
Primary Video Card Info:
device: None
descr : Trident Microsystems|TGUI 9660/938x/968x
server: XFree86
cardManf: None
vidRam: 2048
carddata: 
{'CHIPSET': 'TGUI9660', 'NOCLOCKPROBE': '', 'DRIVER': 'trident', 'NAME': 'Triden
t TGUI9660 (generic)', 'SERVER': 'SVGA'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15, 'Chinese
(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch': 
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': 
iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
ÃÂslenska, 'Chinese(Simplified)': 中æââ¡(ç®â¬Ã¤Â½â), 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Slovenian': slovenáÃÂina, 'Japanese': æâ
¥æŬ語, 'French': Français, 'Czech': ÃÅeátina, 'Portuguese': 
Português, 'Ukrainian': Ukrainian, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': àÃÆÃÂÃÂúøù, 'Korean': íâ¢Åêµ­ìâ´, 'Chinese
(Traditional)': ç¹Âé«â中æââ¡, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS, 'Chinese
(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE, 'Dutch': 
nl_NL, 'Slovenian': sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': ko_KR.eucKR, 'Chinese
(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-
sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-
16, 'Dutch': lat0-sun16, 'Slovenian': lat2-sun16, 'Japanese': Kon, 'French': 
lat0-sun16, 'Czech': lat2-sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-
sun16, 'Spanish': lat0-sun16, 'English': default8x16, 'Russian': cyr-
sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Ukrainian': ua, 'Spanish': 
es, 'English': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic': 
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian': 
Europe/Oslo, 'German': Europe/Berlin, 'Dutch': Europe/Amsterdam, 'Slovenian': 
Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'English': America/New_York, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 0x8398840>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'LANG': en_US.UTF-8, 'SYSFONT': latarcyrheb-sun16, 'SUPPORTED': 
en_US.UTF-8:en_US:en}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': 
('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-
sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German 
(Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)': 
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': 
('ur_PK', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': ('en_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': 
('hi_IN', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Telgu (India)': 
('te_IN', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': ('kw_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)': ('en_NZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)': ('gl_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': 
('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Northern Saami (Norway)': ('se_NO', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN', 'utf8', 'latarcyrheb-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tamil (India)': ('ta_IN', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Peru)': ('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of 
Korea)': ('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': 
('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': ('fr_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay 
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': 
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: English (USA)
    langNicks: None
    supported: [English (USA)]
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 2
    nextUniqueID: 9
    reinitializeDisks: 0
    autoClearPartDrives: [hda]
    zeroMbr: 0
    isKickstart: 0
    requests: [New Part Request -- mountpoint: /boot uniqueID: 6
  type: ext3  format: 1  badblocks: None
  device: hda1 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, NewPartitionSpec instance, containing members:
      currentDrive: hda
      badblocks: None
      format: 1
      migrate: None
      origfstype: None
      primary: None
      fstype: ext3FileSystem instance, containing members:
        partedPartitionFlags: []
        checked: 1
        name: ext3
        migratetofs: None
        deviceArguments: {}
        supported: -1
        partedFileSystemType: <PedFileSystemType object at 0x8276e38>
        defaultOptions: defaults
        maxSizeMB: 2097152
        extraFormatArgs: [-j]
        formattable: 1
        linuxnativefs: 1
        maxLabelChars: 16
      preexist: 0
      fslabel: None
      uniqueID: 8
      device: hda2
      mountpoint: /
      requestSize: 1800
      maxSizeMB: 1800
      size: 1800
      end: None
      drive: None
      dev: PartitionDevice instance, containing members:
        device: hda2
        isSetup: 0
        fsoptions: {}
        doLabel: 1
        label: None
      grow: 1
      start: None
      protected: 0
      ignoreBootConstraints: 0
      type: 2
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 4
      device: hda-1
      mountpoint: None
      requestSize: 633.9375
      maxSizeMB: None
      size: 633.9375
      end: 6185087
      drive: hda
      fslabel: None
      grow: 0
      start: 4886784
      protected: 0
      ignoreBootConstraints: 0
      type: 1
, New Part Request -- mountpoint: None uniqueID: 7
  type: swap  format: 1  badblocks: None
  device: hda3 drive: ['hda']  primary: None
  size: 96  grow: 1  maxsize: 192
  start: None  end: None  migrate: None  origfstype: None
]
    autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 96  grow: 1  maxsize: 192
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: [drive: hda  start: 63  end: 201599
, drive: hda  start: 201600  end: 4499711
, drive: hda  start: 4499712  end: 4886783
]
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgrademigfind': 1, 'confirmupgrade': 1, 'betanag': 
1, 'dependencies': 1, 'makebootdisk': 1, 'upgbootloader': 1, 'upgrademount': 
1, 'upgrademigratefs': 1, 'indivpackage': 1, 'upgradecontinue': 1, 'addswap': 
1, 'findrootparts': 1, 'findinstall': 1, 'upgradeswapsuggestion': 1, 'fdasd': 
2, 'authentication': 1, 'findpackages': 1, 'fdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>64MB LOWMEM available.
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216 
BOOT_IMAGE=vmlinuz updates
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 100.228 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 199.88 BogoMIPS
<6>Memory: 61236k/65536k available (1162k kernel code, 3400k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Mount cache hash table entries: 1024 (order: 1, 8192 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=7718 max_file_pages=0 max_inodes=0 max_dentries=7718
<6>Buffer cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<7>CPU: Before vendor init, caps: 000001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<7>CPU: After vendor init, caps: 000001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 000001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 000001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium 75 - 200 stepping 0c
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb320, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 112 slots per queue, batch=28
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: WDC AC33100H, ATA DISK drive
<4>hdb: FX240S, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>blk: queue c02e7ce4, I/O limit 4095Mb (mask 0xffffffff)
<4>hda: Disabling (U)DMA for WDC AC33100H
<4>blk: queue c02e7ce4, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 6185088 sectors (3167 MB) w/128KiB Cache, CHS=767/128/63
<4>hdb: ATAPI 24X CD-ROM drive, 256kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0x6400, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 506k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>PCI: Found IRQ 11 for device 00:13.0
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:13.0: 3Com PCI 3c905B Cyclone 100baseTx at 0x6800. Vers LK1.1.18-ac
<7>divert: allocating divert_blk for eth0
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :    80.000 MB/sec
<4>   32regs    :    71.200 MB/sec
<4>raid5: using function: 8regs (80.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6> hda: hda1 hda2 hda3
<6>Adding Swap: 193528k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.


/tmp/anaconda.log:
* 62256 kB are available
* modules to insert cramfs vfat nfs
* module(s) cramfs vfat nfs not found
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* failed to insert usb module
* modules to insert hid keybdev usb-storage
* module(s) hid keybdev not found
* inserted /tmp/usb-storage.o
* load module set done
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* probing buses
* finished bus probing
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* trying to mount device hdb
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 8
* Could not parse pvd
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert 3c59x usb-uhci
* module(s) usb-uhci not found
* inserted /tmp/3c59x.o
* load module set done
* UPDATES floppy device is fd0
* recursively copying /tmp/update-disk/lost+found
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* module(s) jfs xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   Trident TGUI9660 (generic)
* ddcprobe returned bogus values:
ID:   LKM0162
Name: None
HorizSync: 30-65
VertSync:  47-104

* Probing for monitor type: Unable to probe
* Probing for mouse type:   Generic - 3 Button Mouse (PS/2)
* forcing dpi = 96 for mode 800x600, heightxwidth = 211.666666667mm by 158.75mm
* Started mini-wm
* anaconda floppy device fd0
* Detected 64M of memory
* Swap attempt of 96M to 192M
* Using /mnt/source/RedHat/base/comps.xml


/mnt/sysimage/root/install.log:
Installing 595 packages

Installing glibc-common-2.2.93-5.

Comment 1 Michael Fulbright 2003-04-09 15:38:48 UTC
Please test your media if you have not already.

Comment 2 Michael Fulbright 2003-06-18 20:46:11 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.